/*		index.html table		*/
.fee {
	width:710px;
	margin:0 auto;
	background:#ccc;
	text-align:center;
	color:#777;
}
.fee th {
	height:26px;
	text-align:center;
	font-weight:bold;
	padding:8px;
	background:url(../../qit/img/fee_th_bg.gif) repeat-x bottom #FFF;
}
.fee td {
	background:#FFF;
	padding:8px;
}
.qit_price {
	font-size:24px;
}


/*		2013.06.27 Qit index 修正		*/
	.exp01 { width:710px; margin:0 auto; }
	.merit, merit li { padding:0; margin:0; list-style:none;}
	
	.merit li.merit_body {
		padding:12px 25px;
		line-height:24px;
		border-left:10px solid #49b9de;
		border-right:10px solid #49b9de;
	}
	.merit p {
		margin:14px auto;
		padding:14px;
		text-align:center;
		font-size:26px;
		color:#49b9de;
		border:2px solid #49b9de;
		letter-spacing:1px;
	}
	.merit p span { color:#fc306a; }
	.toiawase {
		width:764px;
		height:196px;
		background:url(../img/common/toiawase_bg.gif) no-repeat;
		position:relative;
	}
	.toiawase img {
		position:absolute;
		top:71px;
		left:21px;
	}
	
	.img_top { vertical-align:top; }
	.fs_12px { font-size:12px; }
	.fs_14px { font-size:14px; }
	.fs_20px { font-size:20px; }
	.fs_30px { font-size:30px; }
	.ma_bottom10 { margin-bottom:10px !important; }
	.ma_bottom20 { margin-bottom:20px !important; }
	.ma_bottom30 { margin-bottom:30px !important; }
	.bold { font-weight:bold;}
	.color_pink { color:#fc306a; }
	.color_blue { color:#09F; }
	
	
/*		2013.06.27 qit_transfer_entry/index.php		*/

	.sub_main_left {
		padding:6px 0;
		overflow:hidden;
	}
	.sub_main_left li {
		float:left;
		font-size:11px;
		color:#777;
	}
	.applicate_top {
		width:705px;
		height:100px;
		background:url(../../qit/img/top_banner_05.jpg) no-repeat right bottom;
		font-size:22px;
		color:#605f5f;
		line-height:36px;
		padding:30px 0 0 25px;
	}
	.exp02 { width:730px; margin:0 auto;}
	.privacy {
		width:698px;
		height:138px;
		border:1px solid #ccc;
		padding:15px;
		font-size:11px;
		overflow:scroll;
		overflow-x:hidden;
	}
	.subti { 
		width:710px;
		height:49px;
		font-size:18px;
		line-height:49px;
		padding-left:34px;
		color:#565656;
	}
	
	/*		form CSS			*/
	.form_area {
		width:744px;
		margin:0 auto;
	}

	#form dl.qitform { padding: 10px; }
	#form dl.qitform dd {
		width: 510px;
		margin-bottom: 20px;
		padding-bottom: 0;
		border-bottom: 1px dotted #ddd;
	}
	#form dl.qitform dd.radio span {
		width:130px;
		display:inline-block;
		margin-right:20px;
	}
	#form dl.qitform dt {
		width: 200px;
		font-weight:bold;
		margin: 0 0 20px 0;
		float: left;
		clear: left;
		z-index:100;
		position:absolute;
		padding-bottom:20px;
	}
	
		#form dl.qitform dd {
			padding-left: 200px;
			padding-bottom:20px !important;
		}
	#form dl.qitform dt span {
		color: #C00 !important;
		font-size: 83.3%;
	}
	#form input,
	#form textarea,
	#form select {
		padding: 3px 3px 3px 3px;
		border-radius: 3px;
		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
		border: 1px solid #bbb;
	}
	
	#form input.decide,
	#form textarea.decide {
		width: 516px;
	}
	
	#form input[type="submit"],
	#form input[type="button"] {
		background: #fff;
		padding:10px;
	}
	#form input[type="submit"]:hover,
	#form input[type="button"]:hover {
		background: #00a0e9;
		color: #FF0;
		cursor:pointer;
	}
	#form .submitarea {
		width:43%;
		margin:0 auto;
		padding: 10px 0;
		background: #00a0e9;
		text-align: center;
	}
	#form .submitarea input.btn_submit {
		color:#FFF;
		background:none;
		border:0;
	}
	
	
	#form .error {
		margin: 5px 0 0 0;
		padding: 2px 2px 2px 2px;
		font-size: 91.7%;
		font-weight: bold;
		color: #fff;
		border-radius: 3px;
		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
		background: #f90;
	}
	
	#form select:hover {
		cursor: pointer;
	}
	.submitarea2 {
		float : right;
		margin-left : 10px;
	}
	.no_border { border:0 !important; }
	.round {
		border:1px solid #d4d4d4;
		border-radius:4px;
		-webkit-border-radius:4px;
		-moz-border-radius:4px;
	}
	
	.red { color:#C00; }
	.width100per { width:100% !important; }